@charset "shift-jis";
/* layout */
html {
	overflow-y:scroll;
}
body {
	background: url(../../images/back.gif) repeat-x 0 0;
}
#container {
	background: #fff;
	margin: 0px auto;
	padding: 0px;
	width: 950px;
	border-bottom: solid 1px #A9A9A9;
	border-right: solid 1px #A9A9A9;
	border-left: solid 1px #A9A9A9;
}
p.i_alart {
	background:#fff3f1;
	padding:5px 8px;
	font-size:1.11em;
	font-weight:bold;
}
/* header */
#header {
	margin: 0px auto 7px auto;
	text-align: center;
	padding: 0px;
	position: relative;
	width: 930px;
}
#header p.summary, p.summary {
	position:relative;
	font-size: 12px;
	text-align: left;
	margin-bottom: 0px;
	padding: 3px 0px;
	line-height: 1.1em;
	color: #000000;
}

#header p.summary span, p.summary span {
	font-size: 12px;
	color: #9B9B9B;
	font-weight: bold;
	text-align: right;
	display:block;
	_padding:1px 0px 2px;
	/* 
	float:right;
	margin:-12px 0 0 0;
	 */
	 position:absolute;
	 top:4px;
	 right:0px;
}

*:first-child+html #header p.summary span {
	padding:1px 0px 2px;
}

/* safari only \*/

html* #header p.summary span {
	margin-bottom:0px;
	float:none;
}

/* end */


p.summary2 {
	font-size: 10px;
	text-align: left;
	margin: 0px;
	padding: 3px 0 3px 10px;
	line-height: 1.1em;
	color: #000000;
	/*display: none;*/
} 





#headL {
	margin: 0px;
	padding: 0px;
	width: 135px;
	height: 106px;
	float: left;
}

#headL img {
	height: 106px;
}

/* normal setting
#headL {
	margin: 0px;
	padding: 0px;
	width: 135px;
	height: 92px;
	float: left;
}
*/


#headR {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 791px;
	height: 106px;
}
#headR .left {
	width: 395px;
	padding-left: 80px;
}
#headR .headAff {
	width: 444px;/* 315 */
	float: left;
	vertical-align:middle;
	height:63px;
	margin-top:5px;
}
#headR .headAff img {
	margin-left:4px;
}
/* xmas
#headR .headEvent {
	float: left;
	width: 150px;
}
 */
#headR .headEvent {
	float: left;
	width: 130px;
	margin:3px 3px 0 0;
}
#headR .spacer {
	width:130px;
	height:56px;
	padding-top:6px;
}



#headR .right {
	text-align: right;
	width: 208px;
}
#headR .right a {
	display: block;
	float:right;
	width: 208px;
	margin-right:1px;
	top: 0px;
	right: 0px;
	height: 71px;
/*height: 65px;*/
}
#headR .right img {
	text-align: right;
	margin-top: 5px;
}
#headR p {
	font-size: 12px;
	color: #9B9B9B;
	font-weight: bold;
	line-height: 1.3em;
	text-align: right;
	float: right;
	margin: 0px;
}
#catch_and_eat span {
	float:left;
	width: 50px;
	padding: 9px 0 0 8px;
	text-align: left;
}

#header p.bnr_headerBtm {
	margin:0 0 0 0;
	padding:10px 0 0 0;
	clear:both;
}

/* /header */


/* 年末の重要なお知らせ用 */

.yr-end_information {
	text-align:left;
	margin:12px 0 5px 5px;
}
.yr-end_information dl dt {
	background:url(../img/alart.gif) no-repeat 0px 3px;
	padding-left:20px;
	margin-bottom:6px;
	font-weight:bold;
	display:block;
	padding-top:4px;
	padding-bottom:4px;
}
.yr-end_information dl dd {
	line-height:1.5;
}
.w300 {
	width:300px;
}
span.alart {
	background:url(../img/alart.gif) no-repeat 0px 3px;
	padding-left:20px;
	margin-top:8px;
	font-weight:bold;
	display:block;
	padding-top:4px;
	padding-bottom:4px;
}
span.alart_ex {
	padding-bottom:7px;
	display:block;
}

/* 年末の重要なお知らせ用 */



/* glabal navigation new version */
#gnavi2 {
	float: right;
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 791px;
	background-repeat: no-repeat;
	height: 35px;
}
#gnavi2 ul {
	width: 791px;
	margin-left: 0px;
}
#gnavi2 ul li,
#gnavi2 ul li a {
	float: left;
	text-decoration: none;
	text-indent: -5000px;
	display: block;
	width: 132px;
	height: 35px;
	margin: 0px 0px 0px 0px;
	background-image: url(../img/gnavi2.gif);
	background-repeat: no-repeat;
}
#gnavi2 ul li.li01,
#gnavi2 ul li.li01 a:link,
#gnavi2 ul li.li01 a:visited {
	width: 139px;
}

#gnavi2 ul li.li02,
#gnavi2 ul li.li02 a:link,
#gnavi2 ul li.li02 a:visited {
	width: 130px;
}

#gnavi2 ul li.li03,
#gnavi2 ul li.li03 a:link,
#gnavi2 ul li.li03 a:visited {
	width: 130px;
}

#gnavi2 ul li.li04,
#gnavi2 ul li.li04 a:link,
#gnavi2 ul li.li04 a:visited {
	width: 130px;
}

#gnavi2 ul li.li05,
#gnavi2 ul li.li05 a:link,
#gnavi2 ul li.li05 a:visited {
	width: 131px;
}

#gnavi2 ul li.li06,
#gnavi2 ul li.li06 a:link,
#gnavi2 ul li.li06 a:visited {
	width: 131px;
}

#gnavi2 .li01 a:link,
#gnavi2 .li01 a:visited {				background-position: 0px 0px;}
#gnavi2 .li01 a:hover {			background-position: 0px -35px;}

#gnavi2 .li02 a:link,
#gnavi2 .li02 a:visited {				background-position: -139px 0px;}
#gnavi2 .li02 a:hover {			background-position: -139px -35px;}

#gnavi2 .li03 a:link,
#gnavi2 .li03 a:visited {				background-position: -269px 0px;}
#gnavi2 .li03 a:hover {			background-position: -269px -35px;}

#gnavi2 .li04 a:link,
#gnavi2 .li04 a:visited {				background-position: -399px 0px;}
#gnavi2 .li04 a:hover {			background-position: -399px -35px;}

#gnavi2 .li05 a:link,
#gnavi2 .li05 a:visited {				background-position: -529px 0px;}
#gnavi2 .li05 a:hover {			background-position: -529px -35px;}

#gnavi2 .li06 a:link,
#gnavi2 .li06 a:visited {				background-position: -660px 0px;}
#gnavi2 .li06 a:hover {			background-position: -660px -35px;}

/* /glabal navigation */


/* glabal navigation */
#gnavi {
	float: right;
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 820px;
	/* 
	background-image: url(../img/gnavi.gif);
	 */
	background-repeat: no-repeat;
	height: 31px;
}
#gnavi ul {
	width: 820px;
	margin-left: 0px;
}
#gnavi ul li,
#gnavi ul li a {
	float: left;
	text-decoration: none;
	text-indent: -5000px;
	display: block;
	width: 137px;
	height: 31px;
	margin: 0px 0px 0px 0px;
	/* 
	background-image: url(../img/gnavi.gif);
	 */
	background-repeat: no-repeat;
}
#gnavi ul li.li06,
#gnavi ul li.li06 a {
	width: 135px;
}
#gnavi .li01 a {				background-position: 0px 0px;}
#gnavi .li01 a:hover {			background-position: 0px -31px;}

#gnavi .li02 a {				background-position: -137px 0px;}
#gnavi .li02 a:hover {			background-position: -137px -31px;}

#gnavi .li03 a {				background-position: -274px 0px;}
#gnavi .li03 a:hover {			background-position: -274px -31px;}

#gnavi .li04 a {				background-position: -411px 0px;}
#gnavi .li04 a:hover {			background-position: -411px -31px;}

#gnavi .li05 a {				background-position: -548px 0px;}
#gnavi .li05 a:hover {			background-position: -548px -31px;}

#gnavi .li06 a {				background-position: -685px 0px;}
#gnavi .li06 a:hover {			background-position: -685px -31px;}
/* 
#gnavi .li06 a.act,
#gnavi .li06 a.act:hover {		background-position: -685px -62px;}
 */
/* /glabal navigation */

/* footer */
#footer {
	margin: 0px auto;	/* 中央揃え */
	/*text-align: center;*/
	padding: 28px 1px 8px 1px;
	clear: both;
	position: relative;
	width: 930px;
	background: url(../img/copyright.gif) no-repeat 0px 0px;
}

#footerlink { 
    overflow:hidden; 
    _overflow:visible;
    _height:0; /* holly hack for ie6 */ 
    min-height:0; /* fix has layout bug for ie7 */ 
} 
#footerlink ul{ 
    margin:0 0 0 -9px; 
    _height:0; /* clear float for ie6 */ 
    min-height:0; /* clear float for ie7 */ 
} 
#footerlink ul:after{ content:"."; display:block; height:0; clear: left; visibility:hidden;} /* clear float */  
#footerlink ul li{ 
    float:left; 
    height:1.1em; 
    white-space:nowrap; 
    padding:0 8px 0 8px; 
    margin:0 0 4px; 
    border-left:1px solid #888; 
}

#footerlink2 ul {
	text-align:center;
	margin:0 0 10px 0;
	}

#footerlink2 ul li {
	display:inline;
	list-style-type:none;
	margin-right:3px;
	padding-left:5px;
	border-left:1px solid #999;
	}
	
#footerlink2 ul li.first {	
	border-left:0;
	padding-left:0;
	}
	

.footersummary {
	text-align:center;
	margin:0 0 1px 0;
	}

#footer .other_link {
	padding:3px 0px 6px 0px;
}
#footer .other_link a:link,
#footer .other_link a:visited {
	color: #bbb;
	text-decoration: none;
}
#footer .other_link a:hover {
	color:#003399;
	text-decoration: none;
}
#footer .other_link {
	line-height: 140%;
	font-size: 11px;
	text-decoration: none;
	color: #ccc;
	width:820px;
	margin:0px auto;
}




/* /footer */
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}


.s { font-size:0.83em;}
.red,
.red_b {
	color: #FF0000;
/* 	color: #D0322F; */
}
.red_b {
	font-weight: bold;
}
.orange {
 	color: #F88314;
}
.gray {
	color: #666666;
	font-weight: normal;
}
.black {
	color: #000;
}
.bold {
	font-weight: bold;
}
.bold2 {
	font-weight: bold;
	font-size:1.2em;
}
.deny {
	text-decoration:line-through;
}
span.new {
	display: none;
	font-weight: bold;
	color: #FF0000;
}
.break {
	height:20px;
}
.break2 {
	height:10px;
}
#tableSt {
}
#tableSt td {
}
#tableSt .odd {
	background-color: #fff;
}
#tableSt .even {
	background-color: #F2F2F2;
}

#oem_key {
	margin-bottom:10px;
	}

.ranking_index dl:after,
.ranking_box:after,
.ranking_index:after,
.GiftList ul:after,
.GiftList ul li.Giftlist_large:after,
#toolShipnews li:after,
.ascii:after,
.previous_bar:after,
.top_boxChoka:after,
.top_boxSearch:after,
.gnews:after,
.feature_bnr_box:after,
.mainbox:after,
.box1:after,
#headR:after,
.mapShipList:after,
.AfsBanner:after,
.AfsBannerInner:after,
.PolicyContents:after,
.GiftList:after,
.tSearch2:after,
.tabnavi3:after,
.mapBox:after,
.cnavi2:after,
.cnavi3:after,
.top1:after,
.top2:after,
.top3:after,
#header:after,
#wrap:after,
#topWrap:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.ranking_index dl,
.ranking_box,
.ranking_index,
.GiftList ul,
.GiftList ul li.Giftlist_large,
#toolShipnews li,
.ascii,
.previous_bar,
.top_boxChoka,
.top_boxSearch,
.gnews,
.feature_bnr_box,
.mainbox,
.box1,
#headR,
.mapShipList,
.AfsBanner,
.AfsBannerInner,
.PolicyContents,
.GiftList,
.tSearch2,
.tabnavi3,
.mapBox,
.cnavi2,
.cnavi3,
.top1,
.top2,
.top2,
#header,
#wrap,
#topWrap {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .ranking_index dl,
* html .ranking_box,
* html .ranking_index,
* html .GiftList ul,
* html .GiftList ul li.Giftlist_large,
* html #toolShipnews li,
* html .ascii,
* html .previous_bar,
* html .top_boxChoka,
* html .top_boxSearch,
* html .gnews,
* html .feature_bnr_box,
* html .mainbox,
* html .box1,
* html #headR,
* html .mapShipList,
* html .AfsBanner,
* html .AfsBannerInner,
* html .PolicyContents,
* html .GiftList,
* html .tSearch2,
* html .tabnavi3,
* html .mapBox,
* html .cnavi2,
* html .cnavi3,
* html .top1,
* html .top2,
* html .top3,
* html #header,
* html #wrap,
* html #topWrap {
	height: 1%;
}
.ranking_index dl,
.ranking_box,
.ranking_index,
.GiftList ul,
.GiftList ul li.Giftlist_large,
#toolShipnews li,
.ascii,
.previous_bar,
.top_boxChoka,
.top_boxSearch,
.gnews,
.feature_bnr_box,
.mainbox,
.box1,
#headR,
.mapShipList,
.AfsBanner,
.AfsBannerInner,
.PolicyContents,
.GiftList,
.tSearch2,
.tabnavi3,
.mapBox,
.cnavi2,
.cnavi3,
.top1,
.top2,
.top3,
#header,
#wrap,
#topWrap {
	display: block;
}
/* End hide from IE-mac */

/*  Fx 点線解除 */
.wrap_topics h1 a,
.tabnavi2 ul li a,
.tabnavi3 a,
.tabnavi a,
.pagetop a,
#gnavi ul li a {
	overflow: hidden;
}

/*  /Fx 点線解除 */
